#!/bin/bash
## Adv Menu Organizer by Jeffri H <keaglez@gmail.com>

MYPATH=`dirname "$0"`;
export PATH=$MYPATH:$PATH;

if [ `whoami` != "root" ]; then
	showNotify "" "Not run as root.";
	exit -1;
fi

$MYPATH/advmenuorganizer

if [ $? == 1 ]; then
	showNotify "Refresh" "Please wait..." &
	sleep 1s;
	kill `pidof phone` && kill `pidof am`;
	sleep 12s;
fi
